#Thu Jun 27 22:01:04 CDT 2013
duration.9=2
duration.8=2
duration.7=2
duration.6=2
tile.9=9
duration.5=2
tile.8=8
duration.4=2
tile.7=7
duration.3=2
tile.6=6
duration.2=2
tile.5=5
duration.1=2
tile.4=4
duration.0=2
tile.3=3
tile.2=2
tile.1=1
tile.0=0
from=./chestnetwork.png
duration.16=2
tile.16=16
duration.15=2
tile.15=15
duration.14=2
duration.13=2
tile.14=14
duration.12=2
tile.13=13
duration.11=2
tile.12=12
duration.10=2
tile.11=11
tile.10=10
y=0
x=0
w=56
h=43
to=w577:chestModImages/chestnetwork.png
